Debian Bug report logs - #695699
ITP: undistract-me -- Notifies you when long-running terminal commands complete.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Byrum <clint@fewbar.com>

Date: Tue, 11 Dec 2012 20:09:01 UTC

Owned by: Clint Byrum <spamaps@debian.org>

Severity: wishlist

Fixed in version undistract-me/0.1.0+bzr10-1

Done: Clint Byrum <clint@fewbar.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Clint Byrum <spamaps@debian.org>:
Bug#695699; Package wnpp. (Tue, 11 Dec 2012 20:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Byrum <clint@fewbar.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Clint Byrum <spamaps@debian.org>. (Tue, 11 Dec 2012 20:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Byrum <clint@fewbar.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: undistract-me -- Notifies you when long-running terminal commands complete.
Date: Tue, 11 Dec 2012 12:04:51 -0800
Package: wnpp
Severity: wishlist
Owner: Clint Byrum <spamaps@debian.org>

* Package name    : undistract-me
  Version         : 0.1.0
  Upstream Author : Jonathan M. Lange <jml@mumak.net>
* URL             : https://launchpad.net/undistract-me
* License         : Public Domain
  Programming Lang: Bash
  Description     : Notifies user when long-running terminal commands complete via libnotify

If you are running an environment which supports notifications via
libnotify, you can install this, and then you'll get a notification
when any command finishes that took longer than ten seconds to finish.
.
This package installs a set of bash functions and settings which will
be pulled into a bash login shell via /etc/profile.d



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Clint Byrum <clint@fewbar.com>:
You have taken responsibility. (Fri, 14 Dec 2012 23:03:36 GMT) Full text and rfc822 format available.

Notification sent to Clint Byrum <clint@fewbar.com>:
Bug acknowledged by developer. (Fri, 14 Dec 2012 23:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 695699-close@bugs.debian.org (full text, mbox):

From: Clint Byrum <clint@fewbar.com>
To: 695699-close@bugs.debian.org
Subject: Bug#695699: fixed in undistract-me 0.1.0+bzr10-1
Date: Fri, 14 Dec 2012 23:00:24 +0000
Source: undistract-me
Source-Version: 0.1.0+bzr10-1

We believe that the bug you reported is fixed in the latest version of
undistract-me, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695699@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Byrum <clint@fewbar.com> (supplier of updated undistract-me package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 11 Dec 2012 16:10:56 -0800
Source: undistract-me
Binary: undistract-me
Architecture: source all
Version: 0.1.0+bzr10-1
Distribution: unstable
Urgency: low
Maintainer: Clint Byrum <spamaps@debian.org>
Changed-By: Clint Byrum <clint@fewbar.com>
Description: 
 undistract-me - Notifies user when long-running terminal commands complete via li
Closes: 695699
Changes: 
 undistract-me (0.1.0+bzr10-1) unstable; urgency=low
 .
   * Initial packaging (Closes: 695699)
Checksums-Sha1: 
 99cb8f29f4e5627ef1155b9ff7c31a6128710bd3 1434 undistract-me_0.1.0+bzr10-1.dsc
 394140bb6470fb80a675dc28ab242b695c8cc2d4 5639 undistract-me_0.1.0+bzr10.orig.tar.gz
 330db64a5dde4a2f17b6d7acd63fc80cffb343f7 1135 undistract-me_0.1.0+bzr10-1.debian.tar.gz
 084c0d1e5856a16c830aa57854e4f4746ec2a762 6392 undistract-me_0.1.0+bzr10-1_all.deb
Checksums-Sha256: 
 47d328ae2ebd166d195b9c36f2cc04506d422e3e839ba9681fb5c7e18cd3eca9 1434 undistract-me_0.1.0+bzr10-1.dsc
 a38bda36ee99b9f0a180db69e430a21b9b9e7aeecac87e5a5659177b47704fe4 5639 undistract-me_0.1.0+bzr10.orig.tar.gz
 a47285d9088142dcb554ea2920ea862725003cdf4db3ac8ca79c7e9746918364 1135 undistract-me_0.1.0+bzr10-1.debian.tar.gz
 8d0a2eea7bedbc6d111531f8dcd854435f61d5f74c4a8c7b68acf788d069d704 6392 undistract-me_0.1.0+bzr10-1_all.deb
Files: 
 3f4faf520370f9e03424158dfa98b37c 1434 misc extra undistract-me_0.1.0+bzr10-1.dsc
 9cae7352f0997553ff48f82995c63433 5639 misc extra undistract-me_0.1.0+bzr10.orig.tar.gz
 a9075f79efc173c4af181e5a28375008 1135 misc extra undistract-me_0.1.0+bzr10-1.debian.tar.gz
 a8b63f895ac1bce94fbd7aebcc5b356b 6392 misc extra undistract-me_0.1.0+bzr10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJQx9K0AAoJEFOMB2b0vLOOuPsH/1Y4WGNJRWCoeQvYmEqA34Cu
WPRPW4BrYi/E0YLVxH6r/+ufBVwKCKxKwNdwAFbDrV/4r8bkV1TVpSeX1kESwVYG
DAqDYBlekTVkL4wnHjuL91HpfqOVAdeFnrfDvQwcBtZ+Inwji5iNRnnmtUpoO+0s
znk/zeGCxwWHqYznIVkjVtCgBWEXDJlDCZzGkj9nYFyI+vjiWPHuJ07InY76Q8Iw
LBXgCKCMYCSJNcq6+WSwLUzIUpwl8jKmHnSIqlafpl6xamRpNrwRsrRWq0bNpPIj
D89aTtizh4/g8n8VVk7ASsyoCiTypkgFZR4o2XhvWuqEr0/zliipkB8N13+ldCU=
=WJv2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Jan 2013 07:27:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:07:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.